nelmio_cors:
  defaults:
    allow_credentials: true
    allow_origin: ['*']
    allow_headers: ['*']
    allow_methods: ['POST', 'PATCH', 'GET', 'DELETE', 'OPTIONS']
    expose_headers: []
    max_age: 3600
    hosts: []
    origin_regex: true
  paths:
    # Important api settings :
    # Access-Control-Request-Method
    '^/': ~

#nelmio_cors:
#    defaults:
#        allow_credentials: true
#        origin_regex: false
##        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
##        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
##        allow_headers: ['Content-Type', 'Authorization']
##        expose_headers: ['Link']
#        allow_origin: [ '*' ]
#        allow_methods: ['*']
##        expose_headers: ['*']
#        allow_headers: [ '*' ]
#        max_age: 3600
#    paths:
#        '^/': null
##        '^/api/':
##          allow_origin: [ '*' ]
##          allow_headers: [ '*' ]
##          allow_methods: [ '*' ]
##          max_age: 3600
